<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2021 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="whichApplication" msgid="2309561338625872614">"Voltooi handeling met"</string>
    <string name="whichApplicationNamed" msgid="8514249643796783492">"Voltooi handeling met <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichApplicationLabel" msgid="4312929689807826793">"Voltooi handeling"</string>
    <string name="whichViewApplication" msgid="7660051361612888119">"Maak oop met"</string>
    <string name="whichViewApplicationNamed" msgid="8231810543224200555">"Maak met <xliff:g id="APP">%1$s</xliff:g> oop"</string>
    <string name="whichViewApplicationLabel" msgid="9123647023323311663">"Maak oop"</string>
    <string name="whichOpenHostLinksWith" msgid="6664206254809230738">"Maak <xliff:g id="HOST">%1$s</xliff:g>-skakels oop met"</string>
    <string name="whichOpenLinksWith" msgid="3468042265545684416">"Maak skakels oop met"</string>
    <string name="whichOpenLinksWithApp" msgid="8832514962474825330">"Maak skakels oop met <xliff:g id="APPLICATION">%1$s</xliff:g>"</string>
    <string name="whichOpenHostLinksWithApp" msgid="6626134603937682461">"Maak <xliff:g id="HOST">%1$s</xliff:g>-skakels oop met <xliff:g id="APPLICATION">%2$s</xliff:g>"</string>
    <string name="whichGiveAccessToApplicationLabel" msgid="5120142857844152131">"Gee toegang"</string>
    <string name="whichEditApplication" msgid="5097563012157950614">"Redigeer met"</string>
    <string name="whichEditApplicationNamed" msgid="3150137489226219100">"Wysig met <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichEditApplicationLabel" msgid="5992662938338600364">"Wysig"</string>
    <string name="whichSendApplication" msgid="59510564281035884">"Deel"</string>
    <string name="whichSendApplicationNamed" msgid="495577664218765855">"Deel met <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichSendApplicationLabel" msgid="2391198069286568035">"Deel"</string>
    <string name="whichSendToApplication" msgid="2724450540348806267">"Stuur met"</string>
    <string name="whichSendToApplicationNamed" msgid="1996548940365954543">"Stuur met <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichSendToApplicationLabel" msgid="6909037198280591110">"Stuur"</string>
    <string name="whichHomeApplication" msgid="8797832422254564739">"Kies \'n Tuis-program"</string>
    <string name="whichHomeApplicationNamed" msgid="3943122502791761387">"Gebruik <xliff:g id="APP">%1$s</xliff:g> as Tuis"</string>
    <string name="whichHomeApplicationLabel" msgid="2066319585322981524">"Vang prent vas"</string>
    <string name="whichImageCaptureApplication" msgid="7830965894804399333">"Vang prent vas met"</string>
    <string name="whichImageCaptureApplicationNamed" msgid="5927801386307049780">"Vang prent vas met <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichImageCaptureApplicationLabel" msgid="987153638235357094">"Vang prent vas"</string>
    <string name="use_a_different_app" msgid="2062380818535918975">"Gebruik \'n ander program"</string>
    <string name="chooseActivity" msgid="6659724877523973446">"Kies \'n handeling"</string>
    <string name="noApplications" msgid="1139487441772284671">"Geen programme kan hierdie handeling uitvoer nie."</string>
    <string name="forward_intent_to_owner" msgid="6454987608971162379">"Jy gebruik hierdie program buite jou werkprofiel"</string>
    <string name="forward_intent_to_work" msgid="2906094223089139419">"Jy gebruik tans hierdie program in jou werkprofiel"</string>
    <string name="activity_resolver_use_always" msgid="8674194687637555245">"Altyd"</string>
    <string name="activity_resolver_use_once" msgid="594173435998892989">"Net een keer"</string>
    <string name="activity_resolver_work_profiles_support" msgid="8228711455685203580">"<xliff:g id="APP">%1$s</xliff:g> steun nie werkprofiel nie"</string>
    <string name="pin_specific_target" msgid="5057063421361441406">"Speld <xliff:g id="LABEL">%1$s</xliff:g> vas"</string>
    <string name="unpin_specific_target" msgid="3115158908159857777">"Ontspeld <xliff:g id="LABEL">%1$s</xliff:g>"</string>
    <string name="screenshot_edit" msgid="3857183660047569146">"Wysig"</string>
    <string name="other_files" msgid="4501185823517473875">"{count,plural, =1{+ # lêer}other{+ # lêers}}"</string>
    <string name="more_files" msgid="1043875756612339842">"{count,plural, =1{+ nog # lêer}other{+ nog # lêers}}"</string>
    <string name="sharing_text" msgid="8137537443603304062">"Deel tans teks"</string>
    <string name="sharing_link" msgid="2307694372813942916">"Deel tans skakel"</string>
    <string name="sharing_images" msgid="5251443722186962006">"{count,plural, =1{Deel tans prent}other{Deel tans # prente}}"</string>
    <string name="sharing_videos" msgid="3583423190182877434">"{count,plural, =1{Deel tans video}other{Deel tans # video’s}}"</string>
    <string name="sharing_files" msgid="1275646542246028823">"{count,plural, =1{Deel tans # lêer}other{Deel tans # lêers}}"</string>
    <string name="sharing_images_with_text" msgid="9005717434461730242">"{count,plural, =1{Deel tans prent met teks}other{Deel tans # prente met teks}}"</string>
    <string name="sharing_images_with_link" msgid="8907893266387877733">"{count,plural, =1{Deel tans prent met skakel}other{Deel tans # prente met skakel}}"</string>
    <string name="sharing_videos_with_text" msgid="4169898442482118146">"{count,plural, =1{Deel tans video met teks}other{Deel tans # video’s met teks}}"</string>
    <string name="sharing_videos_with_link" msgid="6383290441403042321">"{count,plural, =1{Deel tans video met skakel}other{Deel tans # video’s met skakel}}"</string>
    <string name="sharing_files_with_text" msgid="7331187260405018080">"{count,plural, =1{Deel tans lêer met teks}other{Deel tans # lêers met teks}}"</string>
    <string name="sharing_files_with_link" msgid="6052797122358827239">"{count,plural, =1{Deel tans lêer met skakel}other{Deel tans # lêers met skakel}}"</string>
    <string name="sharing_album" msgid="191743129899503345">"Deel tans album"</string>
    <string name="sharing_images_only" msgid="7762589767189955438">"{count,plural, =1{Net prent}other{Net prente}}"</string>
    <string name="sharing_videos_only" msgid="5549729252364968606">"{count,plural, =1{Net video}other{Net video’s}}"</string>
    <string name="sharing_files_only" msgid="6603666533766964768">"{count,plural, =1{Net lêer}other{Net lêers}}"</string>
    <string name="image_preview_a11y_description" msgid="297102643932491797">"Prentvoorskouminiprent"</string>
    <string name="video_preview_a11y_description" msgid="683440858811095990">"Videovoorskouminiprent"</string>
    <string name="file_preview_a11y_description" msgid="7397224827802410602">"Lêervoorskouminiprent"</string>
    <string name="chooser_no_direct_share_targets" msgid="4233416657754261844">"Geen mense om mee te deel is aanbeveel nie"</string>
    <string name="usb_device_resolve_prompt_warn" msgid="4254493957548169620">"Opneemtoestemming is nie aan hierdie program verleen nie, maar dit kan oudio deur hierdie USB-toestel opneem."</string>
    <string name="resolver_personal_tab" msgid="1381052735324320565">"Persoonlik"</string>
    <string name="resolver_work_tab" msgid="3588325717455216412">"Werk"</string>
    <string name="resolver_private_tab" msgid="3707548826254095157">"Privaat"</string>
    <string name="resolver_personal_tab_accessibility" msgid="4467784352232582574">"Persoonlike aansig"</string>
    <string name="resolver_work_tab_accessibility" msgid="7581878836587799920">"Werkaansig"</string>
    <string name="resolver_private_tab_accessibility" msgid="2513122834337197252">"Privaat aansig"</string>
    <string name="resolver_cross_profile_blocked" msgid="3515194063758605377">"Deur jou IT-admin geblokkeer"</string>
    <string name="resolver_cant_share_with_work_apps_explanation" msgid="2984105853145456723">"Hierdie inhoud kan nie met werkprogramme gedeel word nie"</string>
    <string name="resolver_cant_access_work_apps_explanation" msgid="1463093773348988122">"Hierdie inhoud kan nie met werkprogramme oopgemaak word nie"</string>
    <string name="resolver_cant_share_with_personal_apps_explanation" msgid="6406971348929464569">"Hierdie inhoud kan nie met persoonlike apps gedeel word nie"</string>
    <string name="resolver_cant_access_personal_apps_explanation" msgid="6209543716289792706">"Hierdie inhoud kan nie met persoonlike programme oopgemaak word nie"</string>
    <string name="resolver_cant_share_with_private_apps_explanation" msgid="1781980997411434697">"Hierdie inhoud kan nie met privaat apps gedeel word nie"</string>
    <string name="resolver_cant_access_private_apps_explanation" msgid="5978609934961648342">"Hierdie inhoud kan nie met privaat apps oopgemaak word nie"</string>
    <string name="resolver_turn_on_work_apps" msgid="7115260573975624516">"Werkapps word onderbreek"</string>
    <string name="resolver_switch_on_work" msgid="8678893259344318807">"Hervat"</string>
    <string name="resolver_no_work_apps_available" msgid="6139818641313189903">"Geen werkprogramme nie"</string>
    <string name="resolver_no_personal_apps_available" msgid="8479033344701050767">"Geen persoonlike programme nie"</string>
    <string name="resolver_no_private_apps_available" msgid="4164473548027417456">"Geen private apps nie"</string>
    <string name="miniresolver_open_in_personal" msgid="8397377137465016575">"Maak <xliff:g id="APP">%s</xliff:g> in jou persoonlike profiel oop?"</string>
    <string name="miniresolver_open_in_work" msgid="4271638122142624693">"Maak <xliff:g id="APP">%s</xliff:g> in jou werkprofiel oop?"</string>
    <string name="miniresolver_use_personal_browser" msgid="1428911732509069292">"Gebruik persoonlike blaaier"</string>
    <string name="miniresolver_use_work_browser" msgid="7892699758493230342">"Gebruik werkblaaier"</string>
    <string name="exclude_text" msgid="5508128757025928034">"Sluit teks uit"</string>
    <string name="include_text" msgid="642280283268536140">"Sluit teks in"</string>
    <string name="exclude_link" msgid="1332778255031992228">"Sluit skakel uit"</string>
    <string name="include_link" msgid="827855767220339802">"Sluit skakel in"</string>
    <string name="pinned" msgid="7623664001331394139">"Vasgespeld"</string>
    <string name="selectable_image" msgid="3157858923437182271">"Kiesbare prent"</string>
    <string name="selectable_video" msgid="1271768647699300826">"Kiesbare video"</string>
    <string name="selectable_item" msgid="7557320816744205280">"Kiesbare item"</string>
</resources>
